# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The following are used by the text import code to display status/error
# and informational messages

# Short name of import module
## @name TEXTIMPORT_NAME
## @loc None
2000 = File di testo (LDIF, .tab, .csv, .txt)
# Description of import module
## @name TEXTIMPORT_DESCRIPTION
## @loc None
2001 = Importa una rubrica da un file di testo. Sono gestiti i formati: LDIF (.ldif, .ldi), testi delimitati da tabulazioni (.tab, .txt) o da virgole (.csv).
# Description of import module
## @name TEXTIMPORT_ADDRESS_NAME
## @loc None
2002 = Rubrica di testo
# Description
## @name TEXTIMPORT_ADDRESS_SUCCESS
## @loc None
2003 = Rubrica %S importata
# Error message
## @name TEXTIMPORT_ADDRESS_BADPARAM
## @loc None
2004 = È stato passato un parametro errato per l'importazione della rubrica.
# Error message
## @name TEXTIMPORT_ADDRESS_BADSOURCEFILE
## @loc None
2005 = Errore di accesso al file per la rubrica %S.
# Error message
## @name TEXTIMPORT_ADDRESS_CONVERTERROR
## @loc None
2006 = Si è verificato un errore durante l'importazione della rubrica %S, alcuni indirizzi potrebbero non essere stati importati.
